Unified Functional Testing (formerly QTP) News and Support Forum
Showing results for 
Search instead for 
Do you mean 

JDK Version support with QTP

Highlighted

JDK Version support with QTP

What is the latest version of JDK QTP supports? . We have JDK 1.8 Supporting application and QTP does not recognize it.

3 REPLIES

Re: JDK Version support with QTP

QTP version is 11

Regular Advisor

Re: JDK Version support with QTP

Till JDK 1.6 for QTP 11

Till JDK 1.7 for UFT 11.52

------------------------------------------------------------
Please make sure to "Kudos" on the left and mark the thread as resolved if this has answered your query.
------------------------------------------------------------
HPE Expert

Re: JDK Version support with QTP

There is no support for JDK 1.8 in QTP/UFT.

 

QTP 11 suports upto JDK 1.7. But you will need 2 Hotfixes for supporting JDK 1.7 in QTP 11.

You can approach support to get the same.

 

UFT 11.5 supports upto JDK 1.7

 

Regards,

 

[If this post or any other post helps to resolve your issue or query, mark the thread as solved and give KUDOS to the author for their assistance. ]

( Posts and opinions made here are my own and do not reflect the opinions of my employer HPE in any way . )